Le processus de démarrage des distributions récentes nécessite un noyau Linux récent. Gandi Hébergement utilise actuellement un 2.6.18-xenU qui ne convient pas pour les distributions sorties après fin 2009, comme Ubuntu Karmic. Nous sommes en phase finale de beta test du nouveau kernel qui vous permettra de le faire sans risque.

Sachez donc que si vous tentez de mettre à jour votre serveur vers une des dernières versions de vos distributions, il pourrait y avoir incompatibilité et donc une obligation de passer par le support pour redémarrer vos serveurs.

Back

Change the news ticker size